/* Section - Events */
		.section.events {}
			.section.events .section-entry {}
			.section.events .section-entry.last {}
				.section.events .section-entry p {}
				.section.events .section-date { font:bold 18px/22px Arial, Helvetica, sans-serif; color:#4997af; }
				.section.events .section-entry h3 { font:bold 18px/24px Arial, Helvetica, sans-serif; text-transform:uppercase; }
				.section.events .section-type { font:normal 16px/20px Arial, Helvetica, sans-serif; }
				.section.events .section-price {  background-color:#34475b; display:inline; padding:0px 2px; text-transform:uppercase; font:bold 14px/20px Arial, Helvetica, sans-serif; color:#fff; }
				.section.events .section-host { font:bold 14px/20px Arial, Helvetica, sans-serif; }
				.section.events .section-detail { font:normal 14px/18px Arial, Helvetica, sans-serif; }
				.section.events .section-additional { padding:0; margin:0; }
				.section.events .section-more { display:block; padding:14px 0 0; font-weight:bold; }
		
		/* Section - Films */
		.section.events {}
			.section.films .section-entry {}
			.section.films .section-entry.last {}
			.section.films .section-image { padding-top:2px; }
			.section.films .section-content {}
				.section.films .section-date { background:url(../images/icon_title-sb.gif) no-repeat 0 3px; padding:0 0 5px 15px; font:bold 18px/22px Arial, Helvetica, sans-serif; color:#4997af; }
				.section.films .section-entry h3 { margin:0; padding:0; font:bold 18px/24px Arial, Helvetica, sans-serif; text-transform:uppercase; }
				.section.films .section-meta { font:bold 14px/20px Arial, Helvetica, sans-serif; margin:0 0 7px; padding:0; display:block; }
				.section.films .section-entry .section-detail { line-height:18px; }
				
				
				/* Events */
	#events-at-center-intro { margin-bottom:0px; padding:0px; }
		#events-at-center-intro .section-title { margin-bottom:18px; }
		#events-at-center-intro .summary { margin-bottom:0px; padding:0 20px 50px; }	
	
	#events-at-center {}
	
	/* Films Near You */
	#todays-events {}
	#upcoming-events {}
	
/* 3 column Layout */

#contentWrapper.threeColumn .section-image { float:left; display:inline; width:150px; margin:2px 13px 0 0; }
	#contentWrapper.threeColumn .section-image img { margin:0 0 5px; }
#contentWrapper.threeColumn .section-content { float:left; display:inline; width:271px; margin:0; }


#contentWrapper.threeColumn .section-content .has-image{ float:left; display:inline; width:271px; margin:0; }
#contentWrapper.threeColumn .no-image{width:440px;}

/* Section - Films */
.section.events {}
	.section.films .section-entry {}
	.section.films .section-entry.last {}
	.section.films .section-image { padding-top:2px; }
	.section.films .section-content {}
		.section.films .section-date { background:url(../images/icon_title-sb.gif) no-repeat 0 3px; padding:0 0 5px 15px; font:bold 18px/22px Arial, Helvetica, sans-serif; color:#4997af; }
		.section.films .section-entry h3 { margin:0; padding:0; font:bold 18px/24px Arial, Helvetica, sans-serif; text-transform:uppercase; }
		.section.films .section-meta { font:bold 14px/20px Arial, Helvetica, sans-serif; margin:0 0 7px; padding:0; display:block; }

		.section.films .section-entry .section-detail { line-height:18px; }
		
.section.films .section-entry h3 a{
    margin:0px;
    padding:0px;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    font-size-adjust: none;
    font-stretch: normal;
    -x-system-font: none;
    text-transform: uppercase;
}

/*Forum*/
th 
{
	margin:0;
	margin-top:10px;
	border-color:#DBE9ED;
	border-style:solid;
	border-width:4px 0 0;
	clear:both;
	height:4px;

padding:0;
}

.forumTopic
{
	-x-system-font:none;
	color:#090909;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:35px;
	margin:0 0 1px;
	padding:5px 0px 5px 15px;
}

.forumTopicHeading
{
	float:left; 
	width: 350px;
	padding:0px;
}
.forumTopicHeadingDelete
{
	float: right; padding-top: 5px;
}

.ForumPostsCount
{
	-x-system-font:none;
	color:#090909;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:35px;
	margin:0 0 1px;
	padding:5px 0px 5px 15px;
	text-align: center;
}

.forumReplyText
{
	font-size: 16px;
}

.dateTime
{
	-x-system-font:none;
	color:#717E8C;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:20px;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

